/* 
Theme Name: DI Simple 
Description: Childtheme 
Author: Designers Inn 
Template: di-basis 
Version: 1.4
*/

.center {text-align: center; margin: 0 auto 0 auto;}

#footer-info a {
    color: #0B4F65;
    font-weight: normal;
}

.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination {
    border-top: 0 solid #e2e2e2;
}

.et_pb_widget_area_left {
    border-right: 0 solid rgba(0, 0, 0, 0.1);
    padding-right: 30px;
}

#et-top-navigation .mobile_menu_bar::before {
color: #000000 !important;
}
#footer-bottom {
background-color: #FFFFFF;
}

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
#main-header.et-fixed-header {
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
